<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>
  <div class="box">
        <input class="form-add" type="text" name="nama" />
        <button class="btn-add" onclick="add()">add</button>
        <table id="tabel">
        </table>
  </div>
    <script src="script.js"></script>
</body>
</html>
